/*@font-face {
 font-family: "CA BND Web Bold";
 src: url(fonts/CABNDWebBold.otf) format("opentype");
}*/

@font-face {
    font-family: 'CA BND Web Bold';
    src: url('fonts/fontkits/CABNDWebBold/cabndwebbold-webfont.eot');
    src: url('fonts/fontkits/CABNDWebBold/cabndwebbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fontkits/CABNDWebBold/cabndwebbold-webfont.woff') format('woff'),
         url('fonts/fontkits/CABNDWebBold/cabndwebbold-webfont.ttf') format('truetype'),
         url('fonts/fontkits/CABNDWebBold/cabndwebbold-webfont.svg#CABNDWebBold') format('svg');
    font-weight: normal;
    font-style: normal;
	
	

}





@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('fonts/fontkits/PTSans/PTN57F-webfont.eot');
    src: url('fonts/fontkits/PTSans/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fontkits/PTSans/PTN57F-webfont.woff') format('woff'),
         url('fonts/fontkits/PTSans/PTN57F-webfont.ttf') format('truetype'),
         url('fonts/fontkits/PTSans/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansCaptionBold';
    src: url('fonts/fontkits/PTSans/PTC75F-webfont.eot');
    src: url('fonts/fontkits/PTSans/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fontkits/PTSans/PTC75F-webfont.woff') format('woff'),
         url('fonts/fontkits/PTSans/PTC75F-webfont.ttf') format('truetype'),
         url('fonts/fontkits/PTSans/PTC75F-webfont.svg#PTSansCaptionBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('fonts/fontkits/PTSans/PTC55F-webfont.eot');
    src: url('fonts/fontkits/PTSans/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fontkits/PTSans/PTC55F-webfont.woff') format('woff'),
         url('fonts/fontkits/PTSans/PTC55F-webfont.ttf') format('truetype'),
         url('fonts/fontkits/PTSans/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansBoldItalic';
    src: url('fonts/fontkits/PTSans/PTS76F-webfont.eot');
    src: url('fonts/fontkits/PTSans/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fontkits/PTSans/PTS76F-webfont.woff') format('woff'),
         url('fonts/fontkits/PTSans/PTS76F-webfont.ttf') format('truetype'),
         url('fonts/fontkits/PTSans/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansBold';
    src: url('fonts/fontkits/PTSans/PTS75F-webfont.eot');
    src: url('fonts/fontkits/PTSans/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fontkits/PTSans/PTS75F-webfont.woff') format('woff'),
         url('fonts/fontkits/PTSans/PTS75F-webfont.ttf') format('truetype'),
         url('fonts/fontkits/PTSans/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansItalic';
    src: url('fonts/fontkits/PTSans/PTS56F-webfont.eot');
    src: url('fonts/fontkits/PTSans/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fontkits/PTSans/PTS56F-webfont.woff') format('woff'),
         url('fonts/fontkits/PTSans/PTS56F-webfont.ttf') format('truetype'),
         url('fonts/fontkits/PTSans/PTS56F-webfont.svg#PTSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansRegular';
    src: url('fonts/fontkits/PTSans/PTS55F-webfont.eot');
    src: url('fonts/fontkits/PTSans/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fontkits/PTSans/PTS55F-webfont.woff') format('woff'),
         url('fonts/fontkits/PTSans/PTS55F-webfont.ttf') format('truetype'),
         url('fonts/fontkits/PTSans/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansNarrowBold';
    src: url('fonts/fontkits/PTSans/PTN77F-webfont.eot');
    src: url('fonts/fontkits/PTSans/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fontkits/PTSans/PTN77F-webfont.woff') format('woff'),
         url('fonts/fontkits/PTSans/PTN77F-webfont.ttf') format('truetype'),
         url('fonts/fontkits/PTSans/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


.bnd {
  color:#999;
 /*font: 50px/50px "CA BND Web Bold",Verdana, Arial, Helvetica, sans-serif;*/
}

body, #copyright p{
	font:13px/1.5 "CA BND Web Bold",'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
	color:#FFF;
}
a:focus{
	outline:1px dotted;
}
hr{
	border:0 #ccc solid;border-top-width:1px;clear:both;height:0;
}

p, p ul,p ol, p a, ul, ol, li{
	font-family:"PTSansRegular", 'Helvetica Neue',Verdana, Geneva,Arial,'Liberation Sans',FreeSans,sans-serif;
	line-height:1.6em;
}

blockquote{
	text-indent: -0.4em;
}

blockquote p{
	font-family:"PTSansItalic", 'Helvetica Neue',Verdana, Geneva,Arial,'Liberation Sans',FreeSans,sans-serif;
	line-height:1.6em;
	margin-left:20px;
	margin-right:20px;
}

blockquote p:before {
    content: '“';
}
 
blockquote p:after {
    content: '”';
}

ul, ol{
	margin-left:0px;
	margin-right:20px;
}

li{
	margin-bottom:10px;
}

h1{
	font-size:75px;
	color:rgba(255,255,255,0.75);
	margin-left:10px;
	
}

.pageContentH1{
	
	margin-left:0px;
	padding-left:100px;
	padding-right:100px;
	
	
}




h2, twitter-4 h3{
	font-size:22px;
	line-height:1.2em;
	text-align:left;
	margin-top:30px;
}



h3{
	font-size:18px;
	line-height:1.2em;
	text-align:left;
	margin-top:30px;
}
h4{
	font-size:16px;
	line-height:1.3em;
	text-align:left;
	margin-top:30px;
}
h5{
	font-size:14px;
	text-align:left;
	margin-top:30px;
}
h6{
	font-size:13px;
	text-align:left;
	margin-top:30px;
}
ol{
	list-style:decimal;
}
ul{
	list-style:disc;
}
li{
	margin-left:30px;
}
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{
	margin-bottom:20px;
}

strong{
	font-family:"PTSansBold", Arial, Helvetica, sans-serif;
}

em{
	font-family:"PTSansItalic", Arial, Helvetica, sans-serif;
}


a{
	text-decoration:none;
}

.page-title{
	margin-bottom:40px;
}

#menu-mainnav li{
	font-size:18px;
}

.footerNav ul{
	font-size:14px;
	color:#FFF;
	
}

.footerNav ul li a, .footerNav ul li a:hover, .footerNav ul li a:active{
	color:#FFF;
}

.categoryBox h2, #twitter-4 h3{
	text-align:center;
	text-transform:uppercase;
	font-size:26px;
	margin-top:10px;
}

#menu-secondarynav li, #menu-mainnav li{
	font-family:"CA BND Web Bold", 'Helvetica Neue',Verdana, Geneva,Arial,'Liberation Sans',FreeSans,sans-serif;
}

#twitter-4 h3 a{
	font-family:"CA BND Web Bold", 'Helvetica Neue',Verdana, Geneva,Arial,'Liberation Sans',FreeSans,sans-serif;
	color:rgba(22,12,66,1);	
}


.categoryBox article h3, .categoryArticle h3{
	font-size:14px;
	text-transform:uppercase;
	margin-top:5px;;
}

.categoryBox h2 a, article h3 a, .categoryArticle h3 a, .tweets li, .newsArticle p{
	color:rgba(22,12,66,1);	
}

.tweets li{
	font-family:"PTSansRegular", Arial, Helvetica, sans-serif;
	line-height:1.5em;
	margin-left:0px;
	margin-bottom:0px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:15px;
}



.categoryBox h2 a:hover, .categoryBox h2 a:active , .categoryBox article h3 a:hover,.categoryBox  article h3 a:active, .categoryArticle h3 a:hover, .categoryArticle h3 a:active{
	color:rgba(22,12,66,1);		
	text-transform:uppercase;
}


.tweets li a{
	color:rgba(22,12,66,1);	
	font-family:"PTSansBoldItalic", Arial, Helvetica, sans-serif;
}

.returnToCategory{
	text-align:center;

}

.nextPost{
	text-align:right;
}

.previousPost{
	text-align:left;
}

.returnToCategory a, .nextPost a, .previousPost a{
	font:16px/1.7 "CA BND Web Bold",'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
}


#nav-below{
	margin-bottom:50px;
}

#nav-below p, #nav-below p{
	
	font:13px/1.5 "CA BND Web Bold",'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
	color:#FFF;
	margin:0px;
	padding:0px;

}

.returnToCategory a, .nextPost a, .previousPost a{
	color:#FFF;
}

.designdev-content p, .designdev-content h2, .designdev-content h3, .designdev-content h4, .designdev-content h5, .designdev-content h6, .designdev-content ol, .designdev-content ul, .designdev-content ol li, .designdev-content ul li, .designdev-content blockquote, .designdev-content strong, .designdev-content em, .designdev-content p strong, .designdev-content p em{
	color:rgba(22,12,66,1);	
}

.designdev-content h2, .designdev-content h3, .designdev-content h4, .designdev-content h5, .designdev-content h6{
	text-align:left;
}

.designdev-content p{
	text-align:justify;
    margin-bottom:20px;
	line-height:1.6em;
}

.illustration-content h2, .illustration-content h3, .illustration-content h4, .illustration-content h5, .illustration-content h6{
	text-align:left;
	padding-left:20px;
}

.illustration-content ol, .illustration-content ul{
	text-align:left;
	margin-left:30px;
	margin-right:30px;
}

.illustration-content p{
	text-align:justify;
}

#copyright {
	margin-top:20px;
}
#copyright p{
	text-align:center;
}

.newsArticle p a, .categoryArticle p a{
	font-family:"PTSansBold", 'Helvetica Neue',Verdana, Geneva,Arial,'Liberation Sans',FreeSans,sans-serif;
	color:rgba(22,12,66,1);
	
	
}

.designdev-content p a{
	font-family:"PTSansBold", 'Helvetica Neue',Verdana, Geneva,Arial,'Liberation Sans',FreeSans,sans-serif;
	color:rgba(22,12,66,1);
	text-decoration:underline;
}